Subject: Ticket Assigned - Issue.. order no.9579325435
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 04:42:16 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue.. order no.9579325435 Greetings.
I received my make up order from centre point. However all the items were
opened as last time, although I have made a call directly after I made the
order asking for the items to be sealed , just like when buying them in the
shop.
 I have attached an image of the items, that shows them unsealed..

I want to replace the items or get a refund.

Thanks& Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4647742